Bug 22452 - No network screen during install
Summary: No network screen during install
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact: Brock Organ
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-18 16:06 UTC by Tim Waugh
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-01 18:26:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-12-18 16:06:35 UTC
(This happens with qa1214.0; that's beta 1, right?)

My 3Com 3c905C-TX, which the 7.0 installer detects and configures fine, is
not detected by the installer in beta1, or at least it doesn't ask me
whether I want it DHCPd or not and it ends up unconfigured.

A possible cause here is that the relevant module was named 3c905 in 2.2.x,
but is now called 3c59x.

Comment 1 Michael Fulbright 2000-12-18 17:27:48 UTC
Assigning to a developer.

Comment 2 Alexander L. Belikoff 2000-12-24 03:09:06 UTC
Same with my tuli-based card. Adding:

alias eth0 tulip

..and running netcfg fixes the problem.

Comment 3 Glen Foster 2001-01-11 21:11:58 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 4 Erik Troan 2001-01-16 20:50:24 UTC
Are both of these CD based installs?

Comment 5 Tim Waugh 2001-01-16 21:47:21 UTC
I'm pretty sure it was a CD-based install, but I don't think I could swear to
it.

Comment 6 Tim Waugh 2001-01-17 14:05:02 UTC
Okay, confirmed.

Comment 7 Erik Troan 2001-01-17 18:41:01 UTC
abel, could you post the lspci info for that tulip card?

Comment 8 Erik Troan 2001-01-17 20:07:24 UTC
Fixed for 3c* cards, still missing info on tulip card.

Comment 9 Glen Foster 2001-01-30 20:49:09 UTC
This defect is now considered MUST-FIX for Florence Release-Candidate #1

Comment 10 Erik Troan 2001-02-01 18:26:50 UTC
Seems like the person with the tulip card isn't going to respond.


Note You need to log in before you can comment on or make changes to this bug.